@font-face {
  font-family: "iconfont"; /* Project id 4097678 */
  src: url('//at.alicdn.com/t/c/font_4097678_qcb6u0l688.woff2?t=1755832678004') format('woff2'),
       url('//at.alicdn.com/t/c/font_4097678_qcb6u0l688.woff?t=1755832678004') format('woff'),
       url('//at.alicdn.com/t/c/font_4097678_qcb6u0l688.ttf?t=1755832678004') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconquanping:before {
  content: "\e60f";
}

.iconduibi:before {
  content: "\e659";
}

.icontuichuquanping:before {
  content: "\e65f";
}

.iconrongqi:before {
  content: "\e600";
}

.iconfilter:before {
  content: "\e60e";
}

.icondomain:before {
  content: "\e605";
}

.iconapplication:before {
  content: "\e606";
}

.iconcustom:before {
  content: "\e607";
}

.iconDB:before {
  content: "\e608";
}

.iconhost:before {
  content: "\e609";
}

.iconmsg:before {
  content: "\e60a";
}

.iconpod:before {
  content: "\e60b";
}

.iconprometheus:before {
  content: "\e60c";
}

.iconvgw:before {
  content: "\e60d";
}

